
# Slot: creation_date


date on which an entity was created. This can be applied to nodes or edges

URI: [biolink:creation_date](https://w3id.org/biolink/vocab/creation_date)


## Domain and Range

[NamedThing](NamedThing.md) ->  <sub>OPT</sub> [Date](types/Date.md)

## Parents

 *  is_a: [node property](node_property.md)

## Children


## Used by

 * [Article](Article.md)
 * [Book](Book.md)
 * [BookChapter](BookChapter.md)
 * [ConfidenceLevel](ConfidenceLevel.md)
 * [DataFile](DataFile.md)
 * [DataSet](DataSet.md)
 * [DataSetSummary](DataSetSummary.md)
 * [DataSetVersion](DataSetVersion.md)
 * [DistributionLevel](DistributionLevel.md)
 * [EvidenceType](EvidenceType.md)
 * [InformationContentEntity](InformationContentEntity.md)
 * [Publication](Publication.md)
 * [Serial](Serial.md)
 * [SourceFile](SourceFile.md)

## Other properties

|  |  |  |
| --- | --- | --- |
| **Aliases:** | | publication date |
| **Exact Mappings:** | | dcterms:createdOn |
|  | | WIKIDATA_PROPERTY:P577 |

